<?xml version="1.0" encoding="UTF-8"?><wddxPacket version="1.0"><header/><data>

<array>
// --------------------------------------------------
// buttons
// --------------------------------------------------
<struct>
	<var name="name"><string>btn_block</string></var>
	<var name="value"><string>Block</string></var>
</struct><struct>
	<var name="name"><string>btn_unblock</string></var>
	<var name="value"><string>Unblock</string></var>
</struct><struct>
	<var name="name"><string>btn_lock</string></var>
	<var name="value"><string>Lock</string></var>
</struct><struct>
	<var name="name"><string>btn_unlock</string></var>
	<var name="value"><string>Unlock</string></var>
</struct><struct>
	<var name="name"><string>btn_ok</string></var>
	<var name="value"><string>Ok</string></var>
</struct><struct>
	<var name="name"><string>btn_close</string></var>
	<var name="value"><string>Close</string></var>
</struct><struct>
	<var name="name"><string>btn_apply</string></var>
	<var name="value"><string>Apply</string></var>
</struct><struct>
	<var name="name"><string>btn_cancel</string></var>
	<var name="value"><string>Cancel</string></var>
</struct><struct>
	<var name="name"><string>btn_yes</string></var>
	<var name="value"><string>Yes</string></var>
</struct><struct>
	<var name="name"><string>btn_no</string></var>
	<var name="value"><string>No</string></var>
</struct><struct>
	<var name="name"><string>btn_edit</string></var>
	<var name="value"><string>Edit</string></var>
</struct><struct>
	<var name="name"><string>btn_add</string></var>
	<var name="value"><string>Add</string></var>
</struct><struct>
	<var name="name"><string>btn_create</string></var>
	<var name="value"><string>Create</string></var>
</struct><struct>
	<var name="name"><string>btn_delete</string></var>
	<var name="value"><string>Delete</string></var>
</struct><struct>
	<var name="name"><string>btn_undelete</string></var>
	<var name="value"><string>Undelete</string></var>
</struct><struct>
	<var name="name"><string>btn_remove</string></var>
	<var name="value"><string>Remove</string></var>
</struct><struct>
	<var name="name"><string>btn_save</string></var>
	<var name="value"><string>Save</string></var>
</struct><struct>
	<var name="name"><string>btn_clear</string></var>
	<var name="value"><string>Clear</string></var>
</struct><struct>
	<var name="name"><string>btn_change</string></var>
	<var name="value"><string>Change</string></var>
</struct><struct>
	<var name="name"><string>btn_system</string></var>
	<var name="value"><string>System</string></var>
</struct><struct>
	<var name="name"><string>btn_programs</string></var>
	<var name="value"><string>Programs</string></var>
</struct><struct>
	<var name="name"><string>btn_restore</string></var>
	<var name="value"><string>Restore</string></var>
</struct><struct>
	<var name="name"><string>btn_restore_defaults</string></var>
	<var name="value"><string>Restore defaults</string></var>
</struct><struct>
	<var name="name"><string>btn_browse</string></var>
	<var name="value"><string>Browse</string></var>
</struct><struct>
	<var name="name"><string>btn_open</string></var>
	<var name="value"><string>Open</string></var>
</struct><struct>
	<var name="name"><string>btn_refresh</string></var>
	<var name="value"><string>Refresh</string></var>
</struct>


// --------------------------------------------------
// Common titles
// --------------------------------------------------
<struct>
	<var name="name"><string>title_loading</string></var>
	<var name="value"><string>Loading...</string></var>
</struct><struct>
	<var name="name"><string>title_installing</string></var>
	<var name="value"><string>Installing...</string></var>
</struct><struct>
	<var name="name"><string>title_saving</string></var>
	<var name="value"><string>Saving...</string></var>
</struct><struct>
	<var name="name"><string>title_appl_loading</string></var>
	<var name="value"><string>Application loading...</string></var>
</struct>

<struct>
	<var name="name"><string>title_error</string></var>
	<var name="value"><string>Error</string></var>
</struct><struct>
	<var name="name"><string>title_system_alert</string></var>
	<var name="value"><string>System alert</string></var>
</struct><struct>
	<var name="name"><string>title_alert</string></var>
	<var name="value"><string>Alert</string></var>
</struct><struct>
	<var name="name"><string>title_confirm</string></var>
	<var name="value"><string>Confirm</string></var>
</struct>
<struct>
	<var name="name"><string>title_please_wait</string></var>
	<var name="value"><string>Please wait...</string></var>
</struct><struct>
	<var name="name"><string>title_creating</string></var>
	<var name="value"><string>Creating...</string></var>
</struct><struct>
	<var name="name"><string>title_checking</string></var>
	<var name="value"><string>Checking...</string></var>
</struct>

<struct>
	<var name="name"><string>title_save</string></var>
	<var name="value"><string>Save</string></var>
</struct><struct>
	<var name="name"><string>title_save_as</string></var>
	<var name="value"><string>Save as...</string></var>
</struct><struct>
	<var name="name"><string>title_open</string></var>
	<var name="value"><string>Open</string></var>
</struct>
// --------------------------------------------------
// Common alerts
// --------------------------------------------------
<struct>
	<var name="name"><string>a_all_fields_required</string></var>
	<var name="value"><string>All fields are required.</string></var>
</struct>
// --------------------------------------------------
// Applciaiton
// --------------------------------------------------
<struct>
	<var name="name"><string>a_applicaiton_class_doesnot_exists_in_swf</string></var>
	<var name="value"><string>Definition of application class does not exists in the loaded applicaiton SWF file.</string></var>
</struct>

// --------------------------------------------------
// Operation window
// --------------------------------------------------
<struct>
	<var name="name"><string>lab_appl_loading_with_name</string></var>
	<var name="value"><string>Loading {VAR1}</string></var>
</struct>


// --------------------------------------------------
// Administration
// --------------------------------------------------
// Frontend
<struct>
	<var name="name"><string>title_administration</string></var>
	<var name="value"><string>Administration</string></var>
</struct><struct>
	<var name="name"><string>administration_tab_users</string></var>
	<var name="value"><string>Users</string></var>
</struct><struct>
	<var name="name"><string>administration_tab_users_tooltip</string></var>
	<var name="value"><string>Add,Edit,Delete users and its permissions</string></var>
</struct><struct>
	<var name="name"><string>administration_tab_logs</string></var>
	<var name="value"><string>Logs</string></var>
</struct><struct>
	<var name="name"><string>administration_tab_logs_tooltip</string></var>
	<var name="value"><string>View users actions data</string></var>
</struct><struct>
	<var name="name"><string>q_logs_delete</string></var>
	<var name="value"><string>Do you really want to delete all logs?</string></var>
</struct>

// --------------------------------------------------
// Users
// --------------------------------------------------
// Frontend
<struct>
	<var name="name"><string>title_anonymous</string></var>
	<var name="value"><string>Anonymous user</string></var>
</struct><struct>
	<var name="name"><string>btn_allow_anonymous</string></var>
	<var name="value"><string>Allow anonymous user to create account</string></var>
</struct><struct>
	<var name="name"><string>btn_allow_anonymous_desc</string></var>
	<var name="value"><string>All anonymous accounst will be created under Anonymous group</string></var>
</struct><struct>
	<var name="name"><string>btn_anonymous_email_confirmation</string></var>
	<var name="value"><string>Anonymous account must be confirmed via email. Emails messages can be configured in the </string></var>
</struct><struct>
	<var name="name"><string>btn_anonymous_email_confirmation_2</string></var>
	<var name="value"><string>System > Emails configuration</string></var>
</struct><struct>
	<var name="name"><string>btn_anonymous_verification_image</string></var>
	<var name="value"><string>Show verification image in the registration form</string></var>
</struct>
	
	

<struct>
	<var name="name"><string>lab_add_user</string></var>
	<var name="value"><string>Add user</string></var>
</struct><struct>
	<var name="name"><string>btn_add_users_group</string></var>
	<var name="value"><string>Add users group</string></var>
</struct><struct>
	<var name="name"><string>lab_add_user_group</string></var>
	<var name="value"><string>Add users group or user account</string></var>
</struct><struct>
	<var name="name"><string>des_add_user</string></var>
	<var name="value"><string>Create account for new user and assign permission for accessing system resources.</string></var>
</struct><struct>
	<var name="name"><string>btn_add_user</string></var>
	<var name="value"><string>Add user</string></var>
</struct><struct>
	<var name="name"><string>lab_edit_users</string></var>
	<var name="value"><string>Edit users</string></var>
</struct><struct>
	<var name="name"><string>alert_sel_user_first</string></var>
	<var name="value"><string>Select user first</string></var>
</struct><struct>
	<var name="name"><string>alert_sel_first</string></var>
	<var name="value"><string>Make selection first</string></var>
</struct><struct>
	<var name="name"><string>q_delete_user</string></var>
	<var name="value"><string>Do you want to delete [{VAR1}] account?</string></var>
</struct>

<struct>
	<var name="name"><string>lab_users_delete</string></var>
	<var name="value"><string>Delete following users</string></var>
</struct><struct>
	<var name="name"><string>lab_groups_delete</string></var>
	<var name="value"><string>Delete following groups</string></var>
</struct><struct>
	<var name="name"><string>title_user_delete</string></var>
	<var name="value"><string>Delete users</string></var>
</struct><struct>
	<var name="name"><string>title_group_delete</string></var>
	<var name="value"><string>Delete groups</string></var>
</struct><struct>
	<var name="name"><string>lab_delete_cancel</string></var>
	<var name="value"><string>Cancel delete operation</string></var>
</struct><struct>
	<var name="name"><string>lab_delete_flag</string></var>
	<var name="value"><string>Set delete flag (can be undeleted)</string></var>
</struct><struct>
	<var name="name"><string>lab_delete_user_physical</string></var>
	<var name="value"><string>Delete users accounts and all its directories and files (can NOT be undeleted)</string></var>
</struct><struct>
	<var name="name"><string>lab_delete_group_physical</string></var>
	<var name="value"><string>Delete groups and all its users accounts and directories and files (can NOT be undeleted)</string></var>
</struct><struct>
	<var name="name"><string>alert_user_physical_deletion_confirm</string></var>
	<var name="value"><string>All users files will be deleted including user account. Continue with user account deletion?</string></var>
</struct><struct>
	<var name="name"><string>alert_group_physical_deletion_confirm</string></var>
	<var name="value"><string>Confirm group deletion. Continue with group deletion?</string></var>
</struct>

// --------------------------------------------------
// Groups
// --------------------------------------------------
<struct>
	<var name="name"><string>alert_sel_group_first</string></var>
	<var name="value"><string>Select group first</string></var>
</struct><struct>
	<var name="name"><string>alert_system_group_not_del</string></var>
	<var name="value"><string>System groups Master and Anonymous cannot be deleted/undelited.</string></var>
</struct><struct>
	<var name="name"><string>alert_system_group_not_lock</string></var>
	<var name="value"><string>System group Master cannot be locked/unlocked.</string></var>
</struct><struct>
	<var name="name"><string>alert_group_not_empty_cannot_del</string></var>
	<var name="value"><string>Selected group is not empty. Only empty group can be deleted.</string></var>
</struct>

		

<struct>
	<var name="name"><string>a_cannot_delete_system_group</string></var>
	<var name="value"><string>System groups Master and Anonymous cannot be deleted.</string></var>
</struct>

<struct>
	<var name="name"><string>a_cannot_delete_all_in_group</string></var>
	<var name="value"><string>Group is not deleted because some user accout file cannot be deleted..</string></var>
</struct> 

<struct>
	<var name="name"><string>a_cannot_delete_group</string></var>
	<var name="value"><string>Group file cannot be deleted.</string></var>
</struct>

<struct>
	<var name="name"><string>a_suc_deleted_group</string></var>
	<var name="value"><string>Group has been sucessfuly deleted.</string></var>
</struct>

// --------------------------------------------------
// Edit group
// --------------------------------------------------
<struct>
	<var name="name"><string>title_addgroup</string></var>
	<var name="value"><string>Create new group</string></var>
</struct><struct>
	<var name="name"><string>title_editgroup</string></var>
	<var name="value"><string>Edit existing group</string></var>
</struct>
		
<struct>
	<var name="name"><string>form_editgroup_name</string></var>
	<var name="value"><string>Group name:</string></var>
</struct><struct>
	<var name="name"><string>des_add_group</string></var>
	<var name="value"><string>Groups are logical way for users grouping by its permitions. We can look at group as a set of permissions. Thease permissions are assigned to each one group user. Also, as group separate list of all users to list of groups users, therefore Groups make easier user managament.</string></var>
</struct>

// --------------------------------------------------
// Edit Database connection
// --------------------------------------------------
// Frontend
<struct>
	<var name="name"><string>title_new_dbconnection</string></var>
	<var name="value"><string>Create new database connection</string></var>
</struct><struct>
	<var name="name"><string>title_edit_dbconnection</string></var>
	<var name="value"><string>Edit existing database connection</string></var>
</struct>
		
<struct>
	<var name="name"><string>form_editdb_name</string></var>
	<var name="value"><string>Name:</string></var>
</struct><struct>
	<var name="name"><string>form_editdb_description</string></var>
	<var name="value"><string>Description:</string></var>
</struct><struct>
	<var name="name"><string>form_editdb_dbhost</string></var>
	<var name="value"><string>DB host:</string></var>
</struct><struct>
	<var name="name"><string>form_editdb_dbname</string></var>
	<var name="value"><string>DB name:</string></var>
</struct><struct>
	<var name="name"><string>form_editdb_dbusername</string></var>
	<var name="value"><string>DB username:</string></var>
</struct><struct>
	<var name="name"><string>form_editdb_dbpassword</string></var>
	<var name="value"><string>DB password:</string></var>
</struct><struct>
	<var name="name"><string>form_editdb_use_old_password</string></var>
	<var name="value"><string>Use old password</string></var>
</struct><struct>
	<var name="name"><string>form_editdb_use_new_password</string></var>
	<var name="value"><string>Use new passsword (enter below)</string></var>
</struct>

<struct>
	<var name="name"><string>alert_select_dbconnection</string></var>
	<var name="value"><string>Select database connection first.</string></var>
</struct>

<struct>
	<var name="name"><string>alert_dbconnection_added</string></var>
	<var name="value"><string>Database connection sucessfully added.</string></var>
</struct><struct>
	<var name="name"><string>alert_dbconnection_deleted</string></var>
	<var name="value"><string>Database connection sucessfully deleted.</string></var>
</struct><struct>
	<var name="name"><string>alert_dbconnection_updated</string></var>
	<var name="value"><string>Database connection sucessfully updated.</string></var>
</struct><struct>
	<var name="name"><string>database_connection_wrong_parameters</string></var>
	<var name="value"><string>Database connection cannot be established with parameters you entered. Please check database connection parameters.</string></var>
</struct>

<struct>
	<var name="name"><string>q_delete_database_connection</string></var>
	<var name="value"><string>Note: All application that use '{VAR1}' connection  will be blocked to process any task. Are you sure want to delete '{VAR1}' connection.</string></var>
</struct>
// --------------------------------------------------
// Edit User
// --------------------------------------------------
// Frontend

<struct>
	<var name="name"><string>title_adduser</string></var>
	<var name="value"><string>Create new user account</string></var>
</struct><struct>
	<var name="name"><string>title_edituser</string></var>
	<var name="value"><string>Edit existing user account</string></var>
</struct>
		
<struct>
	<var name="name"><string>form_edituser_fullname</string></var>
	<var name="value"><string>Full name:</string></var>
</struct><struct>
	<var name="name"><string>form_edituser_username</string></var>
	<var name="value"><string>Username:</string></var>
</struct><struct>
	<var name="name"><string>form_edituser_password</string></var>
	<var name="value"><string>Password:</string></var>
</struct><struct>
	<var name="name"><string>form_edituser_password2</string></var>
	<var name="value"><string>Confirm password:</string></var>
</struct><struct>
	<var name="name"><string>form_edituser_email</string></var>
	<var name="value"><string>Email:</string></var>
</struct>

<struct>
	<var name="name"><string>form_edituser_group</string></var>
	<var name="value"><string>Group:</string></var>
</struct>

<struct>
	<var name="name"><string>form_edituser_acc_type</string></var>
	<var name="value"><string>Account type:</string></var>
</struct><struct>
	<var name="name"><string>form_edituser_acc_master</string></var>
	<var name="value"><string>Master account</string></var>
</struct><struct>
	<var name="name"><string>form_edituser_acc_user</string></var>
	<var name="value"><string>User account</string></var>
</struct><struct>
	<var name="name"><string>form_edituser_acc_custom</string></var>
	<var name="value"><string>Custom account</string></var>
</struct>

<struct>
	<var name="name"><string>form_edituser_allow_appl_type</string></var>
	<var name="value"><string>Allow applications:</string></var>
</struct><struct>
	<var name="name"><string>form_edituser_privs</string></var>
	<var name="value"><string>Privileges:</string></var>
</struct><struct>
	<var name="name"><string>form_edituser_comaseparated</string></var>
	<var name="value"><string>(coma separated)</string></var>
</struct><struct>
	<var name="name"><string>form_edituser_allowed_files</string></var>
	<var name="value"><string>Allowed files:</string></var>
</struct>

<struct>
	<var name="name"><string>lab_cannot_apply_not_reg</string></var>
	<var name="value"><string>(cannot apply application because it is not registered)</string></var>
</struct><struct>
	<var name="name"><string>lab_cannot_apply_lic_overflow</string></var>
	<var name="value"><string>(cannot apply application - licence overflow)</string></var>
</struct>

// Backend
<struct>
	<var name="name"><string>form_edituser_database_connections</string></var>
	<var name="value"><string>Database connections</string></var>
</struct>
<struct>
	<var name="name"><string>form_edituser_system_configuration</string></var>
	<var name="value"><string>System configuration (database connections, email sender, etc.)</string></var>
</struct><struct>
	<var name="name"><string>form_edituser_user_and_privilegies</string></var>
	<var name="value"><string>Groups, users and privileges managament</string></var>
</struct><struct>
	<var name="name"><string>form_edituser_logs</string></var>
	<var name="value"><string>Logs - configuration and managament</string></var>
</struct><struct>
	<var name="name"><string>form_edituser_full_file_access</string></var>
	<var name="value"><string>Full access to server filesystem</string></var>
</struct><struct>
	<var name="name"><string>form_edituser_files_association</string></var>
	<var name="value"><string>Files association (tab under Program managament)</string></var>
</struct><struct>
	<var name="name"><string>form_edituser_upgrade_managament</string></var>
	<var name="value"><string>Upgrade managament</string></var>
</struct><struct>
	<var name="name"><string>form_edituser_language_managament</string></var>
	<var name="value"><string>Language managament (add and edit)</string></var>
</struct><struct>
	<var name="name"><string>form_edituser_language_selection</string></var>
	<var name="value"><string>Language selection</string></var>
</struct>

<struct>
	<var name="name"><string>form_edituser_all_extensions</string></var>
	<var name="value"><string>All files</string></var>
</struct><struct>
	<var name="name"><string>form_edituser_safe_extensions</string></var>
	<var name="value"><string>Safe files: {VAR1}</string></var>
</struct><struct>
	<var name="name"><string>form_edituser_custom_extensions</string></var>
	<var name="value"><string>Custom files:</string></var>
</struct>

// --------------------------------------------------
// About (FWindows)
// --------------------------------------------------
// Frontend
<struct>
	<var name="name"><string>title_about</string></var>
	<var name="value"><string>About</string></var>
</struct>

// --------------------------------------------------
// FWindows 
// --------------------------------------------------
<struct>
	<var name="name"><string>alert_no_appl_extension</string></var>
	<var name="value"><string>Can not find application for this file type. File-Application associatio can be configured in the 'Programs Manager &gt; Files association' configuration window</string></var>
</struct><struct>
	<var name="name"><string>lab_closing_all_appl</string></var>
	<var name="value"><string>Closing all applications</string></var>
</struct><struct>
	<var name="name"><string>alert_icon_move_notsaved</string></var>
	<var name="value"><string>An error occurred during an attempt to save icon position.</string></var>
</struct><struct>
	<var name="name"><string>q_delete_shortcut</string></var>
	<var name="value"><string>Do you want to delete [{VAR1}] shortcut?</string></var>
</struct><struct>
	<var name="name"><string>alert_shortcut_not_del</string></var>
	<var name="value"><string>An error occurred during an attempt to delete shortcut.</string></var>
</struct><struct>
	<var name="name"><string>alert_canot_load_application</string></var>
	<var name="value"><string>An error occurred during an attempt to load application.</string></var>
</struct><struct>
	<var name="name"><string>lab_clear_on_close</string></var>
	<var name="value"><string>Clear on close</string></var>
</struct>

// image viewer
<struct>
	<var name="name"><string>title_image_viewer</string></var>
	<var name="value"><string>Image viewer</string></var>
</struct><struct>
	<var name="name"><string>title_image_viewer2</string></var>
	<var name="value"><string>Image: {VAR1}</string></var>
</struct>
 
// main loader
<struct>
	<var name="name"><string>alert_security_sandbox_err</string></var>
	<var name="value"><string>An error occurred during connection attempt</string></var>
</struct><struct>
	<var name="name"><string>alert_connection_err</string></var>
	<var name="value"><string>An error occurred during connection attempt</string></var>
</struct><struct>
	<var name="name"><string>alert_xml_parse_err</string></var>
	<var name="value"><string>An error occurred during parsing XML</string></var>
</struct><struct>
	<var name="name"><string>alert_data_serialization_err</string></var>
	<var name="value"><string>An error occurred during data serialization/deserialization</string></var>
</struct>

// main menu
<struct>
	<var name="name"><string>btn_system_configuration</string></var>
	<var name="value"><string>System configuration</string></var>
</struct><struct>
	<var name="name"><string>btn_system_configuration_email_sender</string></var>
	<var name="value"><string>E-mail sender configuration</string></var>
</struct><struct>
	<var name="name"><string>btn_system_configuration_emails_messages</string></var>
	<var name="value"><string>E-mail messages</string></var>
</struct><struct>
	<var name="name"><string>btn_system_configuration_database_connections</string></var>
	<var name="value"><string>Database conections</string></var>
</struct>

<struct>
	<var name="name"><string>btn_display_manager</string></var>
	<var name="value"><string>Display Manager</string></var>
</struct><struct>
	<var name="name"><string>btn_themes</string></var>
	<var name="value"><string>Themes</string></var>
</struct><struct>
	<var name="name"><string>btn_wallpapers</string></var>
	<var name="value"><string>Wallpapers</string></var>
</struct><struct>
	<var name="name"><string>btn_icons</string></var>
	<var name="value"><string>Icons</string></var>
</struct><struct>
	<var name="name"><string>btn_language_manager</string></var>
	<var name="value"><string>Language Manager</string></var>
</struct><struct>
	<var name="name"><string>btn_users</string></var>
	<var name="value"><string>Users</string></var>
</struct><struct>
	<var name="name"><string>btn_logs</string></var>
	<var name="value"><string>Logs</string></var>
</struct><struct>
	<var name="name"><string>btn_help</string></var>
	<var name="value"><string>Help</string></var>
</struct><struct>
	<var name="name"><string>btn_about</string></var>
	<var name="value"><string>About</string></var>
</struct><struct>
	<var name="name"><string>btn_lock_screen</string></var>
	<var name="value"><string>Lock screen</string></var>
</struct><struct>
	<var name="name"><string>btn_logout</string></var>
	<var name="value"><string>Logout</string></var>
</struct><struct>
	<var name="name"><string>btn_programs_manager</string></var>
	<var name="value"><string>Programs Manager</string></var>
</struct><struct>
	<var name="name"><string>btn_upgrade_manager</string></var>
	<var name="value"><string>Upgrade Manager</string></var>
</struct>

// display manager
<struct>
	<var name="name"><string>title_display_manager</string></var>
	<var name="value"><string>Display Manager</string></var>
</struct><struct>
	<var name="name"><string>lab_themes_manager</string></var>
	<var name="value"><string>Themes</string></var>
</struct><struct>
	<var name="name"><string>lab_themes_manager_tooltip</string></var>
	<var name="value"><string>Configure system and applications look and feel</string></var>
</struct><struct>
	<var name="name"><string>lab_wallpapers_manager</string></var>
	<var name="value"><string>Wallpapers</string></var>
</struct><struct>
	<var name="name"><string>lab_wallpaper_manager_tooltip</string></var>
	<var name="value"><string>Configure desktop background image and color</string></var>
</struct><struct>
	<var name="name"><string>lab_icons_manager</string></var>
	<var name="value"><string>Icons</string></var>
</struct><struct>
	<var name="name"><string>lab_icons_manager_tooltip</string></var>
	<var name="value"><string>Set icon set and size by your taste.</string></var>
</struct>

// themes
<struct>
	<var name="name"><string>lab_desc_themes</string></var>
	<var name="value"><string>Configure system and applications look and feel.</string></var>
</struct><struct>
<var name="name"><string>form_themes</string></var>
	<var name="value"><string>Themes:</string></var>
</struct><struct>
<var name="name"><string>form_theme_image</string></var>
	<var name="value"><string>Theme preview:</string></var>
</struct>

// wallpapers
<struct>
	<var name="name"><string>lab_desc_wallpapers</string></var>
	<var name="value"><string>Configure desktop background image and color.</string></var>
</struct><struct>
<var name="name"><string>form_wallpaper_images</string></var>
	<var name="value"><string>Wallpaper images:</string></var>
</struct><struct>
<var name="name"><string>form_wallpaper_preview</string></var>
	<var name="value"><string>Wallpaper preview:</string></var>
</struct><struct>
<var name="name"><string>form_wallpaper_bgcolor</string></var>
	<var name="value"><string>Background color:</string></var>
</struct><struct>
<var name="name"><string>form_wallpaper_position_resize</string></var>
	<var name="value"><string>Image position/size:</string></var>
</struct><struct>
<var name="name"><string>form_wallpaper_position_resize</string></var>
	<var name="value"><string>Image position/size:</string></var>
</struct><struct>
<var name="name"><string>form_wallpaper_show_thumb</string></var>
	<var name="value"><string>Show thumbnail</string></var>
</struct><struct>
<var name="name"><string>form_wallpaper_show_origunal_image</string></var>
	<var name="value"><string>Show original image</string></var>
</struct><struct>
<var name="name"><string>alert_cannot_del_default</string></var>
	<var name="value"><string>Default FWindows wallpaper image cannot be deleted.</string></var>
</struct><struct>
<var name="name"><string>alert_cannot_del_none</string></var>
	<var name="value"><string>"none" wallpaper image cannot be deleted.</string></var>
</struct><struct>
<var name="name"><string>form_wallpaper_const_none</string></var>
	<var name="value"><string>none</string></var>
</struct>

// icons
<struct>
	<var name="name"><string>lab_desc_icons</string></var>
	<var name="value"><string>Set icon set and size by your taste.</string></var>
</struct><struct>
<var name="name"><string>form_icon_default_desktop_icon_size</string></var>
	<var name="value"><string>Default desktop icon size:</string></var>
</struct><struct>
<var name="name"><string>form_icon_icons_sets</string></var>
	<var name="value"><string>Icons sets:</string></var>
</struct><struct>
<var name="name"><string>form_icon_icons_preview</string></var>
	<var name="value"><string>Icons preview:</string></var>
</struct>

// program maneger
<struct>
	<var name="name"><string>title_program_manager</string></var>
	<var name="value"><string>Program manager</string></var>
</struct><struct>
	<var name="name"><string>lab_files_asociation</string></var>
	<var name="value"><string>Files association</string></var>
</struct><struct>
	<var name="name"><string>lab_files_asociation_tooltip</string></var>
	<var name="value"><string>Assign application to file type</string></var>
</struct>

// files association
<struct>
	<var name="name"><string>lab_type</string></var>
	<var name="value"><string>Type</string></var>
</struct><struct>
	<var name="name"><string>lab_application</string></var>
	<var name="value"><string>Application</string></var>
</struct><struct>
	<var name="name"><string>lab_file_appl_table</string></var>
	<var name="value"><string>File - application association table:</string></var>
</struct><struct>
	<var name="name"><string>lab_select</string></var>
	<var name="value"><string>Select</string></var>
</struct><struct>
	<var name="name"><string>alert_appl_assoc_save_err</string></var>
	<var name="value"><string>An error occurred during file saving</string></var>
</struct><struct>
	<var name="name"><string>alert_appl_assoc_save_ok</string></var>
	<var name="value"><string>File association is successfully updated</string></var>
</struct>

// upgrade manager
<struct>
	<var name="name"><string>title_upgrade_manager</string></var>
	<var name="value"><string>Upgrade Manager</string></var>
</struct><struct>
	<var name="name"><string>lab_upgrades</string></var>
	<var name="value"><string>Upgrades:</string></var>
</struct><struct>
	<var name="name"><string>lab_upgrades_des</string></var>
	<var name="value"><string>Upgrades description:</string></var>
</struct>
		
<struct>
	<var name="name"><string>q_appl_up_ok_refresh</string></var>
	<var name="value"><string>Application upgrade is successfuly installed. You need to restart aplication. Do you want to restart now?</string></var>
</struct><struct>
	<var name="name"><string>q_install_required_version</string></var>
	<var name="value"><string>This upgrade requires at least FWindows version {VAR1}. Do you want to retrive upgrade informations for FWindows {VAR1} upgrade?</string></var>
</struct><struct>
	<var name="name"><string>alert_install_required_version</string></var>
	<var name="value"><string>This upgrade requires at least FWindows version {VAR1}. For manual installation download FWindows {VAR1} upgrade. </string></var>
</struct>

<struct>
	<var name="name"><string>btn_up_check_remote</string></var>
	<var name="value"><string>Find new applications and upgrades on {VAR1}</string></var>
</struct><struct>
	<var name="name"><string>btn_up_check_local</string></var>
	<var name="value"><string>Find new applications and upgrades in the local directory: fw_private/applications_installations</string></var>
</struct><struct>
	<var name="name"><string>btn_install_sel_up</string></var>
	<var name="value"><string>Install selected upgrade</string></var>
</struct>

<struct>
	<var name="name"><string>alert_appl_up_ok</string></var>
	<var name="value"><string>Application upgrade is successfuly installed.</string></var>
</struct><struct>
	<var name="name"><string>alert_appl_up_err</string></var>
	<var name="value"><string>Installation failed</string></var>
</struct><struct>
	<var name="name"><string>btn_up_remote_cannot_retrive</string></var>
	<var name="value"><string>PHP script cannot retrive information from awssoft.com website. You can download upgrade from awssoft.com website manualy.</string></var>
</struct><struct>
	<var name="name"><string>btn_up_local_no_new</string></var>
	<var name="value"><string>No new upgrades in local directory</string></var>
</struct><struct>
	<var name="name"><string>btn_up_no_new</string></var>
	<var name="value"><string>No new upgrades. Your software is up to date.</string></var>
</struct>

//language manager
<struct>
	<var name="name"><string>title_language_manager</string></var>
	<var name="value"><string>Language manager</string></var>
</struct><struct>
	<var name="name"><string>lab_language_in_use</string></var>
	<var name="value"><string>Language in use:</string></var>
</struct><struct>
	<var name="name"><string>lab_available_languages</string></var>
	<var name="value"><string>Available languages:</string></var>
</struct>

<struct>
	<var name="name"><string>alert_select_lang_first</string></var>
	<var name="value"><string>Select language first</string></var>
</struct><struct>
	<var name="name"><string>q_language_changed_ok</string></var>
	<var name="value"><string>Language is changed. You need to restart aplication. Do you want to restart now?</string></var>
</struct><struct>
	<var name="name"><string>alert_language_changed_err</string></var>
	<var name="value"><string>An error occurred during language change operation.</string></var>
</struct>


//language editor
<struct>
	<var name="name"><string>title_language_editor</string></var>
	<var name="value"><string>Language editor</string></var>
</struct>

<struct>
	<var name="name"><string>lab_id</string></var>
	<var name="value"><string>id</string></var>
</struct><struct>
	<var name="name"><string>lab_def_des</string></var>
	<var name="value"><string>default description</string></var>
</struct><struct>
	<var name="name"><string>lab_des</string></var>
	<var name="value"><string>description</string></var>
</struct>

<struct>
	<var name="name"><string>lab_lang_name</string></var>
	<var name="value"><string>Language name:</string></var>
</struct><struct>
	<var name="name"><string>lab_lang_table</string></var>
	<var name="value"><string>Language table:</string></var>
</struct><struct>
	<var name="name"><string>lab_default</string></var>
	<var name="value"><string>Default:</string></var>
</struct><struct>
	<var name="name"><string>lab_edit_des</string></var>
	<var name="value"><string>Edit description:</string></var>
</struct><struct>
	<var name="name"><string>alert_enter_lang_name</string></var>
	<var name="value"><string>Enter language name.</string></var>
</struct>

// file viewer
//<struct>
//	<var name="name"><string>title_file_viewer</string></var>
//	<var name="value"><string>File Viewer</string></var>
//</struct>

// --------------------------------------------------
// File Manager 
// --------------------------------------------------
//<struct>
//	<var name="name"><string>title_file_manager</string></var>
//	<var name="value"><string>File Manager</string></var>
//</struct>

<struct>
	<var name="name"><string>fm_lab_name</string></var>
	<var name="value"><string>Name</string></var>
</struct><struct>
	<var name="name"><string>fm_lab_ext</string></var>
	<var name="value"><string>Ext</string></var>
</struct><struct>
	<var name="name"><string>fm_lab_size</string></var>
	<var name="value"><string>Size</string></var>
</struct><struct>
	<var name="name"><string>fm_lab_date</string></var>
	<var name="value"><string>Date</string></var>
</struct>

<struct>
	<var name="name"><string>fm_alert_one_item_required</string></var>
	<var name="value"><string>Can not perform action on more than one file/directory.</string></var>
</struct><struct>
	<var name="name"><string>fm_alert_no_item_sel</string></var>
	<var name="value"><string>No file or directory selected.</string></var>
</struct><struct>
	<var name="name"><string>fm_alert_cannot_open_dir</string></var>
	<var name="value"><string>File or directory can not be opened.</string></var>
</struct>


// clipboard
<struct>
	<var name="name"><string>fm_cb_cannot_paste</string></var>
	<var name="value"><string>Paste operation can not be performed because clipboard does not contains item with FILES type</string></var>
</struct>

// memento
<struct>
	<var name="name"><string>fm_mem_sel_left_pane</string></var>
	<var name="value"><string>Select left panel</string></var>
</struct><struct>
	<var name="name"><string>fm_mem_sel_right_pane</string></var>
	<var name="value"><string>Select right panel</string></var>
</struct><struct>
	<var name="name"><string>fm_mem_dir_on_top_yes</string></var>
	<var name="value"><string>Show directories at the top [YES]</string></var>
</struct><struct>
	<var name="name"><string>fm_mem_dir_on_top_no</string></var>
	<var name="value"><string>Show directories at the top [NO]</string></var>
</struct>

//bottom btns
<struct>
	<var name="name"><string>fm_btn_open</string></var>
	<var name="value"><string>Open</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_new_folder</string></var>
	<var name="value"><string>New folder</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_copy</string></var>
	<var name="value"><string>Copy</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_move</string></var>
	<var name="value"><string>Move</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_rename</string></var>
	<var name="value"><string>Rename</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_delete</string></var>
	<var name="value"><string>Delete</string></var>
</struct>

// menu
<struct>
	<var name="name"><string>fm_btn_undo</string></var>
	<var name="value"><string>Undo</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_redo</string></var>
	<var name="value"><string>Redo</string></var>
</struct>

// menu
<struct>
	<var name="name"><string>fm_btn_directory</string></var>
	<var name="value"><string>Directory</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_file</string></var>
	<var name="value"><string>File</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_open</string></var>
	<var name="value"><string>Open</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_open_with</string></var>
	<var name="value"><string>Open with</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_upload</string></var>
	<var name="value"><string>Upload</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_download</string></var>
	<var name="value"><string>Download</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_compress</string></var>
	<var name="value"><string>Compress</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_compress_dl</string></var>
	<var name="value"><string>Compress &amp; Download</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_sharing</string></var>
	<var name="value"><string>Sharing</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_new</string></var>
	<var name="value"><string>New</string></var>
</struct>
	
<struct>
	<var name="name"><string>fm_btn_rename</string></var>
	<var name="value"><string>Rename</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_delete</string></var>
	<var name="value"><string>Delete</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_move</string></var>
	<var name="value"><string>Move</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_copy</string></var>
	<var name="value"><string>Copy</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_create_des_sc</string></var>
	<var name="value"><string>Create desktop shortcut</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_properties</string></var>
	<var name="value"><string>Properties</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_exit</string></var>
	<var name="value"><string>Exit</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_cut</string></var>
	<var name="value"><string>Cut</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_copy</string></var>
	<var name="value"><string>Copy</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_paste</string></var>
	<var name="value"><string>Paste</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_select_all</string></var>
	<var name="value"><string>Select all</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_invert_selection</string></var>
	<var name="value"><string>Invert selection</string></var>
</struct>

<struct>
	<var name="name"><string>fm_btn_name</string></var>
	<var name="value"><string>Name</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_extension</string></var>
	<var name="value"><string>Extension</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_size</string></var>
	<var name="value"><string>Size</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_modified</string></var>
	<var name="value"><string>Modified</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_arrange_by</string></var>
	<var name="value"><string>Arange by</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_show_dir_at_top</string></var>
	<var name="value"><string>Show directories at top</string></var>
</struct>
	
<struct>
	<var name="name"><string>fm_btn_back</string></var>
	<var name="value"><string>Back</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_forward</string></var>
	<var name="value"><string>Forward</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_refresh</string></var>
	<var name="value"><string>Refresh</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_help</string></var>
	<var name="value"><string>Help</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_check_for_upgrade</string></var>
	<var name="value"><string>Check for Upgrades...</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_about</string></var>
	<var name="value"><string>About</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_file</string></var>
	<var name="value"><string>File</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_edit</string></var>
	<var name="value"><string>Edit</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_view</string></var>
	<var name="value"><string>View</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_history</string></var>
	<var name="value"><string>History</string></var>
</struct><struct>
	<var name="name"><string>fm_btn_help</string></var>
	<var name="value"><string>Help</string></var>
</struct>
		
// file view panel
<struct>
	<var name="name"><string>fm_title_creating_shortcut</string></var>
	<var name="value"><string>Creating shortcut...</string></var>
</struct><struct>
	<var name="name"><string>fm_g_overwrite_shortcut</string></var>
	<var name="value"><string>Shortcut with name [{VAR1}] exist. Do you want to overwrite?</string></var>
</struct><struct>
	<var name="name"><string>fm_title_undo_upload</string></var>
	<var name="value"><string>Undo upload....</string></var>
</struct><struct>
	<var name="name"><string>fm_title_redo_upload</string></var>
	<var name="value"><string>Redo upload....</string></var>
</struct><struct>
	<var name="name"><string>fm_alert_error_file_reading</string></var>
	<var name="value"><string>An error occurred during an attempt to read file.</string></var>
</struct><struct>
	<var name="name"><string>fm_title_undo_compression</string></var>
	<var name="value"><string>Undo compressing...</string></var>
</struct><struct>
	<var name="name"><string>fm_title_redo_compression</string></var>
	<var name="value"><string>Redo compressing...</string></var>
</struct><struct>
	<var name="name"><string>fm_title_creating</string></var>
	<var name="value"><string>Creating...</string></var>
</struct>

<struct>
	<var name="name"><string>fm_rename_from_to</string></var>
	<var name="value"><string>Rename from {VAR1} to {VAR2}</string></var>
</struct><struct>
	<var name="name"><string>fm_title_restoring</string></var>
	<var name="value"><string>Restoring....</string></var>
</struct><struct>
	<var name="name"><string>fm_title_deleting</string></var>
	<var name="value"><string>Deleting....</string></var>
</struct><struct>
	<var name="name"><string>fm_title_undo_copy</string></var>
	<var name="value"><string>Undo copy/move....</string></var>
</struct><struct>
	<var name="name"><string>fm_title_redo_copy</string></var>
	<var name="value"><string>Redo copy/move....</string></var>
</struct><struct>
	<var name="name"><string>fm_title_load_directory</string></var>
	<var name="value"><string>Load directory: {VAR1}</string></var>
</struct><struct>
	<var name="name"><string>fm_lab_selection_description</string></var>
	<var name="value"><string>{VAR1}/{VAR2} files, {VAR3}/{VAR4} directories, {VAR5}Kb/{VAR6}Kb</string></var>
</struct><struct>
	<var name="name"><string>fm_mem_selection_changed</string></var>
	<var name="value"><string>Files/Directories selection changed</string></var>
</struct><struct>
	<var name="name"><string>fm_mem_inverse_selection</string></var>
	<var name="value"><string>Inverse selection</string></var>
</struct>

// new directory
<struct>
	<var name="name"><string>fm_title_new_dir</string></var>
	<var name="value"><string>New directory</string></var>
</struct><struct>
	<var name="name"><string>fm_lab_new_dir_name</string></var>
	<var name="value"><string>New directory name:</string></var>
</struct>

// new file
<struct>
	<var name="name"><string>fm_title_new_file</string></var>
	<var name="value"><string>New file</string></var>
</struct><struct>
	<var name="name"><string>fm_lab_new_file_name</string></var>
	<var name="value"><string>New file name:</string></var>
</struct>

//properties
<struct>
	<var name="name"><string>fm_title_properties</string></var>
	<var name="value"><string>Properties</string></var>
</struct><struct>
	<var name="name"><string>fm_lab_prop_file_name</string></var>
	<var name="value"><string>File name:</string></var>
</struct><struct>
	<var name="name"><string>fm_lab_prop_dir_name</string></var>
	<var name="value"><string>Directory name:</string></var>
</struct><struct>
	<var name="name"><string>fm_lab_prop_icon</string></var>
	<var name="value"><string>Icon:</string></var>
</struct><struct>
	<var name="name"><string>fm_lab_prop_file_type</string></var>
	<var name="value"><string>File type:</string></var>
</struct><struct>
	<var name="name"><string>fm_lab_prop_type</string></var>
	<var name="value"><string>Type:</string></var>
</struct><struct>
	<var name="name"><string>fm_lab_prop_loc</string></var>
	<var name="value"><string>Location:</string></var>
</struct><struct>
	<var name="name"><string>fm_lab_prop_open_with</string></var>
	<var name="value"><string>Open with:</string></var>
</struct><struct>
	<var name="name"><string>fm_lab_prop_accessed</string></var>
	<var name="value"><string>Accessed:</string></var>
</struct><struct>
	<var name="name"><string>fm_lab_prop_modified</string></var>
	<var name="value"><string>Modified:</string></var>
</struct><struct>
	<var name="name"><string>fm_lab_prop_created</string></var>
	<var name="value"><string>Created:</string></var>
</struct><struct>
	<var name="name"><string>fm_lab_prop_unknown_file_type</string></var>
	<var name="value"><string>Unknown file type</string></var>
</struct>

// tool bar 
<struct>
	<var name="name"><string>fm_toolbar_up</string></var>
	<var name="value"><string>Up</string></var>
</struct>

// trial 
<struct>
	<var name="name"><string>fm_title_evaluation</string></var>
	<var name="value"><string>Evaluation</string></var>
</struct><struct>
	<var name="name"><string>fm_evaluate_btn_evaluate</string></var>
	<var name="value"><string>Evaluate ... {VAR1}</string></var>
</struct><struct>
	<var name="name"><string>fm_evaluate_btn_evaluate_days</string></var>
	<var name="value"><string>Evaluate {VAR1} days</string></var>
</struct><struct>
	<var name="name"><string>fm_evaluate_lab_thanks</string></var>
	<var name="value"><string>Thanks for trying File Manager!</string></var>
</struct><struct>
	<var name="name"><string>fm_evaluate_des_thanks1</string></var>
	<var name="value"><string>This is a time limited version for evaluation purpose. This dialog will be shown after 15 minutes again. The registered version does not show this dialog and suspend time limit.</string></var>
</struct><struct>
	<var name="name"><string>fm_evaluate_des_thanks2</string></var>
	<var name="value"><string>To activate File Manager enter Activation code in the activation field and press 'Activate' button. To obtain Activation code press the 'Purchase' button.</string></var>
</struct><struct>
	<var name="name"><string>fm_evaluate_lab_appl_url</string></var>
	<var name="value"><string>Application URL:</string></var>
</struct><struct>
	<var name="name"><string>fm_evaluate_lab_appl_code</string></var>
	<var name="value"><string>Activation code:</string></var>
</struct><struct>
	<var name="name"><string>fm_evaluate_lab_activate</string></var>
	<var name="value"><string>Activate</string></var>
</struct><struct>
	<var name="name"><string>fm_evaluate_btn_purchase</string></var>
	<var name="value"><string>Purchase</string></var>
</struct><struct>
	<var name="name"><string>fm_evaluate_alert_wrong_activation</string></var>
	<var name="value"><string>Wrong activation code</string></var>
</struct><struct>
	<var name="name"><string>fm_evaluate_alert_ok_activation</string></var>
	<var name="value"><string>Activation code is right. Enjoy using File Manager</string></var>
</struct><struct>
	<var name="name"><string>fm_evaluate_alert_activation_err</string></var>
	<var name="value"><string>Activation code is not saved. For manual activation, save activation key in the key.txt file and upload it to 'PRIVATEDIR/system/modules/filemanager/'</string></var>
</struct>

// upload
<struct>
	<var name="name"><string>fm_title_upload</string></var>
	<var name="value"><string>Upload</string></var>
</struct><struct>
	<var name="name"><string>fm_upload_lab_uploading</string></var>
	<var name="value"><string>Uploading:</string></var>
</struct><struct>
	<var name="name"><string>fm_upload_alert_no_files</string></var>
	<var name="value"><string>There are no files for upload.</string></var>
</struct><struct>
	<var name="name"><string>fm_upload_q_file_exist</string></var>
	<var name="value"><string>Files exist:{VAR1}Chose operation you want to perform?</string></var>
</struct><struct>
	<var name="name"><string>fm_upload_title_uploading</string></var>
	<var name="value"><string>Uploading...</string></var>
</struct><struct>
	<var name="name"><string>fm_upload_title_loading_info</string></var>
	<var name="value"><string>Loading files info...</string></var>
</struct><struct>
	<var name="name"><string>fm_upload_lab_upload_to</string></var>
	<var name="value"><string>Upload to:</string></var>
</struct><struct>
	<var name="name"><string>fm_upload_lab_files_for_upload</string></var>
	<var name="value"><string>Files for upload:</string></var>
</struct><struct>
	<var name="name"><string>fm_upload_btn_browse</string></var>
	<var name="value"><string>Browse / Add files</string></var>
</struct><struct>
	<var name="name"><string>fm_upload_btn_upload</string></var>
	<var name="value"><string>Upload</string></var>
</struct><struct>
	<var name="name"><string>fm_upload_btn_remove_all</string></var>
	<var name="value"><string>Remove all</string></var>
</struct><struct>
	<var name="name"><string>fm_upload_mem_upload_file</string></var>
	<var name="value"><string>Upload file {VAR1}</string></var>
</struct><struct>
	<var name="name"><string>fm_upload_mem_upload_files</string></var>
	<var name="value"><string>Upload multiple files</string></var>
</struct>

// Overwrite confirm
<struct>
	<var name="name"><string>fm_title_overwrite_confirm</string></var>
	<var name="value"><string>Overwrite confirm</string></var>
</struct><struct>
	<var name="name"><string>fm_overwrite_bnt_overwrite</string></var>
	<var name="value"><string>Overwrite</string></var>
</struct><struct>
	<var name="name"><string>fm_overwrite_bnt_overwrite_all</string></var>
	<var name="value"><string>Overwrite all</string></var>
</struct><struct>
	<var name="name"><string>fm_overwrite_bnt_skip</string></var>
	<var name="value"><string>Skip</string></var>
</struct><struct>
	<var name="name"><string>fm_overwrite_bnt_skip_all</string></var>
	<var name="value"><string>Skip all</string></var>
</struct>

//compress
<struct>
	<var name="name"><string>fm_title_compress</string></var>
	<var name="value"><string>Compress</string></var>
</struct><struct>
	<var name="name"><string>fm_title_compress_download</string></var>
	<var name="value"><string>Compress &amp; Download</string></var>
</struct><struct>
	<var name="name"><string>fm_compress_gzip_one_file</string></var>
	<var name="value"><string>Archive gzip (.gz) can contain only one file</string></var>
</struct><struct>
	<var name="name"><string>fm_compress_title_compressing</string></var>
	<var name="value"><string>Compressing...</string></var>
</struct><struct>
	<var name="name"><string>fm_compress_confirm_overwrite</string></var>
	<var name="value"><string>Archive file exist. Chose operation you want to perform?</string></var>
</struct><struct>
	<var name="name"><string>fm_compress_lab_sel_files</string></var>
	<var name="value"><string>Selected files/directories:</string></var>
</struct><struct>
	<var name="name"><string>fm_compress_lab_to_dir</string></var>
	<var name="value"><string>Compress selected files/directories to directory:</string></var>
</struct><struct>
	<var name="name"><string>fm_compress_lab_archive_name</string></var>
	<var name="value"><string>Archive name:</string></var>
</struct><struct>
	<var name="name"><string>fm_compress_lab_use_compression</string></var>
	<var name="value"><string>Use compression:</string></var>
</struct><struct>
	<var name="name"><string>fm_compress_mem_files_to</string></var>
	<var name="value"><string>Compress [{VAR1}] to [{VAR2}]</string></var>
</struct><struct>
	<var name="name"><string>fm_compress_mem_multiple_to</string></var>
	<var name="value"><string>Compress multiple dirs/files to [{VAR1}]</string></var>
</struct>

//copy/move
<struct>
	<var name="name"><string>fm_title_copy</string></var>
	<var name="value"><string>Copy</string></var>
</struct><struct>
	<var name="name"><string>fm_title_move</string></var>
	<var name="value"><string>Move</string></var>
</struct><struct>
	<var name="name"><string>fm_title_copying</string></var>
	<var name="value"><string>Copying...</string></var>
</struct><struct>
	<var name="name"><string>fm_title_moving</string></var>
	<var name="value"><string>Moving</string></var>
</struct><struct>
	<var name="name"><string>fm_copy_alert_to_itself</string></var>
	<var name="value"><string>Can not copy files to itself.</string></var>
</struct><struct>
	<var name="name"><string>fm_copy_alert_to_its_dir</string></var>
	<var name="value"><string>Can not copy directory to its subdirectory.</string></var>
</struct><struct>
	<var name="name"><string>fm_copy_copy_err</string></var>
	<var name="value"><string>An error occurred during an attempt to copy files. Refresh file list and try again.</string></var>
</struct><struct>
	<var name="name"><string>fm_copy_q_file_exist</string></var>
	<var name="value"><string>Files exist:{VAR1}Chose operation you want to perform?</string></var>
</struct><struct>
	<var name="name"><string>fm_copy_copy_to</string></var>
	<var name="value"><string>Copy selected files/directories to:</string></var>
</struct><struct>
	<var name="name"><string>fm_copy_move_to</string></var>
	<var name="value"><string>Move selected files/directories to:</string></var>
</struct><struct>
	<var name="name"><string>fm_copy_files_to_copy</string></var>
	<var name="value"><string>Files/directories to copy:</string></var>
</struct><struct>
	<var name="name"><string>fm_copy_files_to_move</string></var>
	<var name="value"><string>Files/directories to move:</string></var>
</struct><struct>
	<var name="name"><string>fm_copy_mem_copy_dir_from_to</string></var>
	<var name="value"><string>Copy directory {VAR2} to {VAR3}</string></var>
</struct><struct>
	<var name="name"><string>fm_copy_mem_copy_file_from_to</string></var>
	<var name="value"><string>Copy file {VAR2} to {VAR3}</string></var>
</struct><struct>
	<var name="name"><string>fm_copy_mem_copy_multiple_to</string></var>
	<var name="value"><string>Copy multiple directories/files</string></var>
</struct><struct>
	<var name="name"><string>fm_copy_mem_move_dir_from_to</string></var>
	<var name="value"><string>Move directory {VAR2} to {VAR3}</string></var>
</struct><struct>
	<var name="name"><string>fm_copy_mem_move_file_from_to</string></var>
	<var name="value"><string>Move file {VAR2} to {VAR3}</string></var>
</struct><struct>
	<var name="name"><string>fm_copy_mem_move_multiple_to</string></var>
	<var name="value"><string>Move multiple directories/files</string></var>
</struct>

// Delete
<struct>
	<var name="name"><string>fm_title_delete</string></var>
	<var name="value"><string>Delete</string></var>
</struct><struct>
	<var name="name"><string>fm_title_deleting</string></var>
	<var name="value"><string>Deleting...</string></var>
</struct><struct>
	<var name="name"><string>fm_delete_error_del</string></var>
	<var name="value"><string>An error occurred during an attempt to delete file. Refresh file list and try again.</string></var>
</struct><struct>
	<var name="name"><string>fm_delete_q_not_empty</string></var>
	<var name="value"><string>Direcoties {VAR1} are not empty. Do you want to delete all with all files and subdirecoties?</string></var>
</struct><struct>
	<var name="name"><string>fm_delete_confirm</string></var>
	<var name="value"><string>Do you really want to delete selected files/directories ?</string></var>
</struct><struct>
	<var name="name"><string>fm_delete_mem_dir_del</string></var>
	<var name="value"><string>Delete directory {VAR1}</string></var>
</struct><struct>
	<var name="name"><string>fm_delete_mem_file_del</string></var>
	<var name="value"><string>Delete file {VAR1}</string></var>
</struct><struct>
	<var name="name"><string>fm_delete_mem_multiple_del</string></var>
	<var name="value"><string>Multiple dirs/files deletion</string></var>
</struct>


//--------------------------------------------------
// BACKEND
//--------------------------------------------------	
	
<struct>
	<var name="name"><string>backend_system_terminated_by_system_path_check</string></var>
	<var name="value"><string>Terminated by sysyem file checker</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_required_fields</string></var>
	<var name="value"><string>Empty required file</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_username_length</string></var>
	<var name="value"><string>Username must contations at less five characters</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_password_confirm</string></var>
	<var name="value"><string>Password and password confirmation must be the same words</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_password_length</string></var>
	<var name="value"><string>Password must contations at less five characters</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_username_exist</string></var>
	<var name="value"><string>Username exist</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_group_exist</string></var>
	<var name="value"><string>Group exist</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_reg</string></var>
	<var name="value"><string>Successfully registered</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_reg_group</string></var>
	<var name="value"><string>New group is successfully added</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_edit</string></var>
	<var name="value"><string>User account has been successfuly updated</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_group_edit</string></var>
	<var name="value"><string>Group has been successfully updated</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_signin</string></var>
	<var name="value"><string>Sucessfuly signed in</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_wrong_username</string></var>
	<var name="value"><string>Wrong username</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_wrong_password</string></var>
	<var name="value"><string>Wrong password</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_not_singin</string></var>
	<var name="value"><string>You are not signed in</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_no_session</string></var>
	<var name="value"><string>No session passed</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_user_doesnot_exist</string></var>
	<var name="value"><string>Requested user does not exist</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_group_doesnot_exist</string></var>
	<var name="value"><string>Requested group does not exist</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_cannot_delete</string></var>
	<var name="value"><string>An error occurred during an attempt to delete user file</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_cannot_delete_yourself</string></var>
	<var name="value"><string>You can not delete your account</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_cannot_block_yourself</string></var>
	<var name="value"><string>You can not block your account</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_deleted_user</string></var>
	<var name="value"><string>User has been sucessfuly removed</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_deleted_user_with_exeption</string></var>
	<var name="value"><string>Some user accounts cannot be deleted (first master account and/or your account) or user file cannot be deleted. Other accounts has been successfuly deleted.</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_deleted_user_with exception</string></var>
	<var name="value"><string>Some user accounts cannot be deleted (first master account and/or your account). Other accounts has been successfuly deleted.</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_deleted_user_flag</string></var>
	<var name="value"><string>Users has been sucessfuly flagged as deleted</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_deleted_user_flag_with_exception</string></var>
	<var name="value"><string>Some user accounts cannot be flagged as deleted (first master account and/or your account). Other users has been sucessfuly flagged as deleted</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_undeleted_user_flag</string></var>
	<var name="value"><string>Users has been sucessfuly undeleted</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_deleted_group_flag</string></var>
	<var name="value"><string>Groups has been sucessfuly flagged as deleted</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_deleted_group</string></var>
	<var name="value"><string>Group has been sucessfuly deleted.</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_undeleted_group_flag</string></var>
	<var name="value"><string>Groups has been sucessfuly undeleted</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_block_user_flag</string></var>
	<var name="value"><string>Users has been sucessfuly blocked</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_block_user_flag_with_exception</string></var>
	<var name="value"><string>Some user accounts cannot be blocked (first master account and/or your account). Other users has been sucessfuly blocked</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_unblock_user_flag</string></var>
	<var name="value"><string>Users has been sucessfuly unblocked</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_block_group_flag</string></var>
	<var name="value"><string>Groups has been sucessfuly blocked</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_unblock_group_flag</string></var>
	<var name="value"><string>Groups has been sucessfuly unblocked</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_suc_blocked</string></var>
	<var name="value"><string>User sucessfuly blocked</string></var>
</struct><struct>
	<var name="name"><string>backend_file_write_error</string></var>
	<var name="value"><string>An error occurred during an attempt to save file</string></var>
</struct><struct>
	<var name="name"><string>backend_priv_no_definition</string></var>
	<var name="value"><string>No permission definition for this account</string></var>
</struct><struct>
	<var name="name"><string>backend_priv_no_permission</string></var>
	<var name="value"><string>No permission to perform this operation</string></var>
</struct><struct>
	<var name="name"><string>backend_priv_cannot_delete</string></var>
	<var name="value"><string>An error occurred during an attempt to delete permision file</string></var>
</struct><struct>
	<var name="name"><string>backend_logger_group_doesnot_exist</string></var>
	<var name="value"><string>Group does not exist</string></var>
</struct><struct>
	<var name="name"><string>backend_logger_log_file_doesnot_exist</string></var>
	<var name="value"><string>Log does not exist</string></var>
</struct><struct>
	<var name="name"><string>backend_desktop_theme_doesnot_exist</string></var>
	<var name="value"><string>Theme does not exist</string></var>
</struct><struct>
	<var name="name"><string>backend_desktop_user_theme_doesnot_exist</string></var>
	<var name="value"><string>User theme configuration file does not exist</string></var>
</struct><struct>
	<var name="name"><string>backend_desktop_user_theme_cannot_write</string></var>
	<var name="value"><string>An error occurred during an attempt to write theme configuration file</string></var>
</struct><struct>
	<var name="name"><string>backend_file_no_permission</string></var>
	<var name="value"><string>You have not permission to access this directory</string></var>
</struct><struct>
	<var name="name"><string>backend_file_unknown_file_type</string></var>
	<var name="value"><string>Unknown file type</string></var>
</struct><struct>
	<var name="name"><string>backend_file_unknown_drive</string></var>
	<var name="value"><string>Unknown virtual drive</string></var>
</struct><struct>
	<var name="name"><string>backend_language_language_doesnot_exist</string></var>
	<var name="value"><string>Language file does not exist</string></var>
</struct><struct>
	<var name="name"><string>backend_language_cannot_write</string></var>
	<var name="value"><string>An error occurred during an attempt to write language file</string></var>
</struct><struct>
	<var name="name"><string>backend_database_connection_cannot_write</string></var>
	<var name="value"><string>An error occurred during an attempt to write database connection file</string></var>
</struct><struct>
	<var name="name"><string>backend_database_connection_name_not_unique</string></var>
	<var name="value"><string>Name must be unique. Change 'Name' field content.</string></var>
</struct><struct>
	<var name="name"><string>backend_wallpaper_user_wallpaper_doesnot_exist</string></var>
	<var name="value"><string>User wallpaper configuration file does not exist</string></var>
</struct><struct>
	<var name="name"><string>backend_wallpaper_user_wallpaper_cannot_write</string></var>
	<var name="value"><string>Cannot write user wallpaper configuration file</string></var>
</struct><struct>
	<var name="name"><string>backend_auth_a_group_not_empty_cannot_del</string></var>
	<var name="value"><string>Selected group is not empty. Only empty group can be deleted.</string></var>
</struct>

// -----------------------------------------
// BACKEND ERROR NO
// -----------------------------------------
<struct>
	<var name="name"><string>backend_err_no_001</string></var>
	<var name="value"><string>It's not directory</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_002</string></var>
	<var name="value"><string>An error occurred during an attempt to open directory</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_003</string></var>
	<var name="value"><string>Direcroty is not empty or you have not permision to delete it</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_004</string></var>
	<var name="value"><string>You can not delete root directory</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_005</string></var>
	<var name="value"><string>Directory does not exists</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_006</string></var>
	<var name="value"><string>Can not rename directory to that name</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_007</string></var>
	<var name="value"><string>Can not create directory with that name</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_008</string></var>
	<var name="value"><string>You can not rename root directory</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_009</string></var>
	<var name="value"><string>Directory is not empty</string></var>
</struct>



<struct>
	<var name="name"><string>backend_err_no_011</string></var>
	<var name="value"><string>File size limit owerflow</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_012</string></var>
	<var name="value"><string>Extenzion of original file name is restricted</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_013</string></var>
	<var name="value"><string>Can't move file</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_014</string></var>
	<var name="value"><string>File is not uploaded to server</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_015</string></var>
	<var name="value"><string>Empty filename</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_016</string></var>
	<var name="value"><string>It's not file</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_017</string></var>
	<var name="value"><string>Can't delete file</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_018</string></var>
	<var name="value"><string>File with that name exist</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_019</string></var>
	<var name="value"><string>Can't rename file to that name</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_020</string></var>
	<var name="value"><string>Restricted extension of file</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_021</string></var>
	<var name="value"><string>Cannot copy file because file with the same name exist</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_022</string></var>
	<var name="value"><string>File copying failed</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_023</string></var>
	<var name="value"><string>Can't create file</string></var>
</struct>


<struct>
	<var name="name"><string>backend_err_no_030</string></var>
	<var name="value"><string>Can't convert to jpg image</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_050</string></var>
	<var name="value"><string>You have not permission to access this directory</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_051</string></var>
	<var name="value"><string>Unknown file type</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_052</string></var>
	<var name="value"><string>Unknown virtual drive</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_060</string></var>
	<var name="value"><string>Can not copy file or directory to itself</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_061</string></var>
	<var name="value"><string>Can not copy directories to its subdirectory</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_062</string></var>
	<var name="value"><string>File exists</string></var>
</struct><struct>
	<var name="name"><string>backend_err_no_070</string></var>
	<var name="value"><string>Can not create new archive (gzopen failed)</string></var>
</struct>

// --------------------------------------------------------
// Font managament
// --------------------------------------------------------
<struct>
	<var name="name"><string>title_fonts_manager</string></var>
	<var name="value"><string>Fonts manager</string></var>
</struct><struct>
	<var name="name"><string>lab_embedded_fonts</string></var>
	<var name="value"><string>Embedded fonts</string></var>
</struct><struct>
	<var name="name"><string>lab_embedded_fonts_tooltip</string></var>
	<var name="value"><string>Add or Remove embedded fonts</string></var>
</struct>

// Privilegies - Font managament
<struct>
	<var name="name"><string>form_edituser_fonts_managament</string></var>
	<var name="value"><string>Fonts managament</string></var>
</struct>

// Btn  - Font manager
<struct>
	<var name="name"><string>btn_fonts_mananger</string></var>
	<var name="value"><string>Fonts manager</string></var>
</struct>

// Fonts-table description
<struct>
	<var name="name"><string>lab_fonts_table_desc</string></var>
	<var name="value"><string>Embedded fonts that can be used by FWindows moules/applications</string></var>
</struct>

<struct>
	<var name="name"><string>lab_font_name</string></var>
	<var name="value"><string>Font name</string></var>
</struct><struct>
	<var name="name"><string>lab_font_preview</string></var>
	<var name="value"><string>Preview</string></var>
</struct>

// Fonts confirm delete

<struct>
	<var name="name"><string>q_font_delete</string></var>
	<var name="value"><string>Be careful on font deletion, as it may cause text disappearing in all documents that use this embedded font. Do you really want to delete '{VAR1}' font?</string></var>
</struct>

// Fonts add

<struct>
	<var name="name"><string>title_add_embedded_font</string></var>
	<var name="value"><string>Add embedded font</string></var>
</struct><struct>
	<var name="name"><string>title_edit_embedded_font</string></var>
	<var name="value"><string>Edit embedded font</string></var>
</struct><struct>
	<var name="name"><string>lab_font_add_description</string></var>
	<var name="value"><string>It's very important to follow instructions from "{VAR1}" tutorial in order to properly install new font.</string></var>
</struct><struct>
	<var name="name"><string>lab_add_font_tutorial_name</string></var>
	<var name="value"><string>How to make embedded font?</string></var>
</struct><struct>
	<var name="name"><string>lab_embedded_font_name</string></var>
	<var name="value"><string>Embedded font name:</string></var>
</struct><struct>
	<var name="name"><string>lab_original_font_name</string></var>
	<var name="value"><string>Original font name:</string></var>
</struct><struct>
	<var name="name"><string>lab_font_preview_size</string></var>
	<var name="value"><string>Preview size:</string></var>
</struct><struct>
	<var name="name"><string>lab_font_class</string></var>
	<var name="value"><string>Font class:</string></var>
</struct><struct>
	<var name="name"><string>lab_font_file_swf</string></var>
	<var name="value"><string>Font file (SWF):</string></var>
</struct><struct>
	<var name="name"><string>a_font_all_fields_required</string></var>
	<var name="value"><string>All files are required</string></var>
</struct>

<struct>
	<var name="name"><string>enum_embedded_font_name</string></var>
	<var name="value"><string>'Embedded font name'</string></var>
</struct><struct>
	<var name="name"><string>enum_font_face</string></var>
	<var name="value"><string>'Origunal font name (font-face)'</string></var>
</struct><struct>
	<var name="name"><string>enum_font_class</string></var>
	<var name="value"><string>'Font class'</string></var>
</struct><struct>
	<var name="name"><string>enum_font_file</string></var>
	<var name="value"><string>'Font file'</string></var>
</struct><struct>
	<var name="name"><string>lab_font_file_exist</string></var>
	<var name="value"><string>Font SWF file with the same name exist. You must rename it.</string></var>
</struct><struct>
	<var name="name"><string>lab_font_params_exist</string></var>
	<var name="value"><string>{VAR1} is used by other font. Please change it or delete font that use this parameter.</string></var>
</struct>


// ---------------- TEXT EDITOR ----------------------------
<struct>
	<var name="name"><string>lab_font_params_exist</string></var>
	<var name="value"><string>{VAR1} is used by other font. Please change it or delete font that use this parameter.</string></var>
</struct>




<struct>
	<var name="name"><string>te_btn_new</string></var>
	<var name="value"><string>New</string></var>
</struct><struct>
	<var name="name"><string>te_btn_open</string></var>
	<var name="value"><string>Open</string></var>
</struct><struct>
	<var name="name"><string>te_btn_save</string></var>
	<var name="value"><string>Save</string></var>
</struct><struct>
	<var name="name"><string>te_btn_save_as</string></var>
	<var name="value"><string>Save as...</string></var>
</struct><struct>
	<var name="name"><string>te_btn_exit</string></var>
	<var name="value"><string>Exit</string></var>
</struct>

<struct>
	<var name="name"><string>te_btn_undo</string></var>
	<var name="value"><string>Undo</string></var>
</struct><struct>
	<var name="name"><string>te_btn_redo</string></var>
	<var name="value"><string>Redo</string></var>
</struct><struct>
	<var name="name"><string>te_btn_cut</string></var>
	<var name="value"><string>Cut</string></var>
</struct><struct>
	<var name="name"><string>te_btn_copy</string></var>
	<var name="value"><string>Copy</string></var>
</struct><struct>
	<var name="name"><string>te_btn_paste</string></var>
	<var name="value"><string>Paste</string></var>
</struct><struct>
	<var name="name"><string>te_btn_search</string></var>
	<var name="value"><string>Search...</string></var>
</struct><struct>
	<var name="name"><string>te_btn_replace</string></var>
	<var name="value"><string>Replace...</string></var>
</struct><struct>
	<var name="name"><string>te_btn_select_all</string></var>
	<var name="value"><string>Select all</string></var>
</struct>

<struct>
	<var name="name"><string>te_btn_create_desktop_shortcut</string></var>
	<var name="value"><string>Create desktop shortcut for current file</string></var>
</struct><struct>
	<var name="name"><string>te_btn_sharing</string></var>
	<var name="value"><string>Share current file</string></var>
</struct><struct>
	<var name="name"><string>te_btn_download</string></var>
	<var name="value"><string>Download current file</string></var>
</struct>

<struct>
	<var name="name"><string>te_btn_font_configuration</string></var>
	<var name="value"><string>Font configuration</string></var>
</struct><struct>
	<var name="name"><string>te_btn_highlight</string></var>
	<var name="value"><string>Highlight</string></var>
</struct><struct>
	<var name="name"><string>te_btn_wordwrap</string></var>
	<var name="value"><string>Wordwrap</string></var>
</struct>

<struct>
	<var name="name"><string>te_btn_help_contents</string></var>
	<var name="value"><string>Help contents</string></var>
</struct><struct>
	<var name="name"><string>te_btn_about</string></var>
	<var name="value"><string>About TextEditor</string></var>
</struct>


<struct>
	<var name="name"><string>te_btn_file</string></var>
	<var name="value"><string>File</string></var>
</struct><struct>
	<var name="name"><string>te_btn_edit</string></var>
	<var name="value"><string>Edit</string></var>
</struct><struct>
	<var name="name"><string>te_btn_format</string></var>
	<var name="value"><string>Settings</string></var>
</struct><struct>
	<var name="name"><string>te_btn_advanced</string></var>
	<var name="value"><string>Advanced</string></var>
</struct><struct>
	<var name="name"><string>te_btn_help</string></var>
	<var name="value"><string>Help</string></var>
</struct>
		
<struct>
	<var name="name"><string>te_q_save_before_exit</string></var>
	<var name="value"><string>The text in the '{VAR1}' file has changed. Do you want to save changes?</string></var>
</struct>		
		
		
<struct>
	<var name="name"><string>te_mem_text_adding</string></var>
	<var name="value"><string>Text adding</string></var>
</struct><struct>
	<var name="name"><string>te_mem_text_removing</string></var>
	<var name="value"><string>Text removing</string></var>
</struct>

// clipboard
<struct>
	<var name="name"><string>te_cb_cannot_paste</string></var>
	<var name="value"><string>Paste operation can not be performed because clipboard does not contains item with TEXT type</string></var>
</struct>	

<struct>
	<var name="name"><string>te_btn_undo</string></var>
	<var name="value"><string>Undo</string></var>
</struct><struct>
	<var name="name"><string>te_btn_redo</string></var>
	<var name="value"><string>Redo</string></var>
</struct>


/// FILE CHOOSER
<struct>
	<var name="name"><string>q_filechooser_confirm_overwrite</string></var>
	<var name="value"><string>File '{VAR1}' already exists. Do you want to replace it?</string></var>
</struct>


</array>

</data></wddxPacket>